<?php
@session_start();
require_once $_SERVER['DOCUMENT_ROOT']."/includes/start.php";

if(isset($_SESSION['auth']) and $_SESSION['auth']==1){

header ("Location: enter.php?"); exit;

}else{

echo $_up;

echo '<div class="box1"><center><img src="images/smiles/kuku.gif"/> Добро пожаловать в самый дружный чатик вапа!<br>
Общаются <font color="green">'.mysql_result(mysql_query('SELECT COUNT(*) FROM `users` WHERE `rtime`>"'.intval( time( ) - 100 ).'"'),0).'</font> человек
</center></div>';

if(isset($_GET['reg_ok'])){

echo '<center>Ваш ник успешно зарегистрирован.<br>
Если Вы находитесь в данный момент в чате, Вам нужно перезайти в него, что бы изменения вступили в силу.</center>';

}

echo '<div class="box2">
<form action="go.php?enter" method="post">
Логин<br><input type="text" name="login"/><br>
Пароль<br><input type="text" name="password"/><br>
<input type="submit" value="Вход" style="width:100px;" class="submit"/>
</form>
<a href="/registration/?"><input type="submit" value="Регистрация" style="width:100px;" class="submit"/></a><br><br></div>
';

echo $_down;
}
?>


